CodeTitans Libraries required software

The list of software required to build for particular platform:

1) Windows .NET Framework 2.0+
  • Visual Studio 2008 Professional or better
  • Visual Studio 2010 Professional or better
(sorry, but I haven't tested it on Express editions)


2) Linux/MacOS
3) Windows Phone 7+
4) Compact Framework for Windows Mobile

Last edited Jul 6, 2011 at 10:58 PM by FeydRauth, version 1

Comments

No comments yet.